[Linuxtrent] Re: Subversion, che mal di testa!

Dimenticavo:

mercurial 1.8.3, la 2.1.1 non si installa (mi tira un errore nel setup.py)
-- 

Davide Setti
code: http://github.com/vad
-- 
Per iscriversi  (o disiscriversi), basta spedire un  messaggio con OGGETTO
"subscribe" (o "unsubscribe") a mailto:linuxtrent-request@xxxxxxxxxxxxx


Other related posts: